Function
setContainer
Set container of an adaptor iterator.
After setting the pointer to the container, the position will be set to 0.
setContainer(object, container)
Parameters

object | Object to set the container for. Types: Adaptor Iterator, Position Iterator
container | The container to "root" the iterator in.

Member of
Position Iterator, Adaptor Iterator
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59